<?php
	/**************************************************************************\
	* phpGroupWare - MediaDB Prefs                                             *
	* http://www.phpgroupware.org                                              *
	* --------------------------------------------                             *
	*  This program is free software; you can redistribute it and/or modify it *
	*  under the terms of the GNU General Public License as published by the   *
	*  Free Software Foundation; either version 2 of the License, or (at your  *
	*  option) any later version.                                              *
	\**************************************************************************/

	/* $Id: hook_preferences.inc.php,v 1.4 2001/05/15 22:08:24 jengo Exp $ */
   
	{
		echo "<p>\n";
		$imgfile = $phpgw->common->get_image_dir('mediadb') . '/' . $appname . '.gif';
		if (file_exists($imgfile))
		{
			$imgpath = $phpgw->common->get_image_path('mediadb') . '/' . $appname . '.gif';
		}
		else
		{
			$imgfile = $phpgw->common->get_image_dir('mediadb') . '/navbar.gif';
			if (file_exists($imgfile))
			{
				$imgpath = $phpgw->common->get_image_path('mediadb') . '/navbar.gif';
			}
			else
			{
				$imgpath = '';
			}
		}

		section_start('Media Database',$imgpath);

		section_item($phpgw->link('/mediadb/category.php','act=pref'),
			 lang('Category Table Preferences'));

		section_item($phpgw->link('/mediadb/request.php','act=pref'),
			 lang('Request Preferences'));

		section_end();
	}
?>
